version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/jbittel/httpry/tags \
 (?:.*?/)(?:|v|version-|release-|r|REL_|rel-|(?:httpry)(?:_|-))(\d[^\s/]*)@ARCHIVE_EXT@
